h1{
    color: orange;
    font-family: cursive;
}

#titulo{
    color: green;
    font-family: Arial, Helvetica, sans-serif;
}
/*Clase en css*/
.negrilla{
    font-weight: bold;
}

#cabecera{
    /*background-color: red;*/
    width: 100vw;/*ancho de la pantalla*/
    height: 35vh;/*35% del alto de la pantalla*/
    overflow: hidden;
}

#cuerpo{

}
body{
    margin: 0px;
}

#contTexto{
    /*background-color: yellow;*/
    width: 50%;
    height: 100%;
    float: left;
    text-align: center;
    padding-top: 60px;
}

#contImagen{
    /*background-color: green;*/
    width: 50%;
    height: 100%;
    float: right;
}

#contImagen img{
    margin-left: 50px;
}

#tituloCabecera{
    font-size: 4rem;
}

#subtitulo{
    font-size: 2.5rem;
    /*
    em, pt
    */
}
table, tr, td, th{
    border: 1px solid black;
}
table{
    width: 50%;
}